# CYBINT Wallpapers


[![](https://gitlab.com/cybint-linux/packages/cybint-wallpapers/badges/master/pipeline.svg)](https://gitlab.com/cybint-linux/packages/cybint-wallpapers/-/commits/master) 

The default wallpaper for CYBINT

## Gathering Storm

![Gathering Storm](./wallpaper/backgrounds/cybint/gathering-storm-4x3.jpg)

## Blue Cyclone

![Blue Cyclone](./wallpaper/backgrounds/cybint/blue-cyclone-4x3.png)

## Fallen Sky

![Fallen Sky](./wallpaper/backgrounds/cybint/fallen-sky-4x3.png)

# Development

Build the files with the following

```bash
make
```



